These are chat archives for highfidelity/hifi

12th
Mar 2016
LaurentBechir
@LaurentBechir
Mar 12 2016 18:12
Hello. I can't find libqt5websockets5-dev on Ubuntu 14.04. Is there another package I can use instead or can I find it another way ?
LaurentBechir
@LaurentBechir
Mar 12 2016 18:30
I've changed for Ubuntu 15.10 and it was there :)